Loading...
Searching...
No Matches
norm2_

## Detailed Description

Definition at line 376 of file expression.h.

## Public Member Functions

template<class T >
float_traits< T >::type | operator() (const T &x) const
template<class T >
float_traits< T >::type | operator() (const point_basic< T > &x) const
template<class T >
float_traits< T >::type | operator() (const tensor_basic< T > &x) const

## Member Function Documentation

## operator()() [1/3]

template<class T >

float_traits< T >::type operator() | ( | const T & | x | ) | const

Definition at line 378 of file expression.h.

## operator()() [2/3]

template<class T >

float_traits< T >::type operator() | ( | const point_basic< T > & | x | ) | const

Definition at line 380 of file expression.h.

## operator()() [3/3]

template<class T >

float_traits< T >::type operator() | ( | const tensor_basic< T > & | x | ) | const

Definition at line 382 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/main/lib/expression.h